<!-- src/views/landingPage.vue -->
<template>
    <div>
      <h1>Welcome to Your Feed</h1>
      <!-- Display all posts from the user's feed -->
      <AllPosts />
    </div>
  </template>
  
  <script>
  import AllPosts from "@/components/blog/AllPosts.vue"; // Import the AllPosts component
  
  export default {
    components: {
      AllPosts, // Register the AllPosts component
    },
  };
  </script>